## r-cran-miniui 0.1.1

=== DESCRIPTION ===
Package: miniUI
Type: Package
Title: Shiny UI Widgets for Small Screens
Version: 0.1.1
Authors@R: c(
    person("Joe", "Cheng", role = c("cre", "aut"), email = "joe@rstudio.com"),
    person(family = "RStudio", role = "cph")
    )
Description: Provides UI widget and layout functions for writing Shiny apps
    that work well on small screens.
License: GPL-3
LazyData: TRUE
Imports: shiny (>= 0.13), htmltools (>= 0.3), utils
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-01-15 17:31:47 UTC; jcheng
Author: Joe Cheng [cre, aut],
  RStudio [cph]
Maintainer: Joe Cheng <joe@rstudio.com>
Repository: CRAN
Date/Publication: 2016-01-15 19:33:16

=== debian/changelog ===
r-cran-miniui (0.1.1-2) unstable; urgency=medium

  * Team upload.

  [ Sébastien Villemot ]
  * Rebuild for r-api-3.4 transition.
  * Bump to Standards-Version 4.1.1.
  * Remove unneeded minimal versions on dependencies.
  * Add Testsuite: autopkgtest-pkg-r.

  [ Leopold Palomo-Avellaneda ]
  * Fix template errors in the license
  * Fix the GPL-3 copyright. It's GPL-3 not GPL-3+

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 01 Oct 2017 10:44:34 +0200

r-cran-miniui (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #858442)

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Wed, 22 Mar 2017 12:16:13 +0100

=== debian/control ===
Source: r-cran-miniui
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-shiny,
               r-cran-htmltools
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-miniui.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-miniui.git
Homepage: https://cran.r-project.org/package=miniUI

Package: r-cran-miniui
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Shiny UI Widgets for Small Screens
 Provides UI widget and layout functions for writing Shiny apps
 that work well on small screens. Designed to work especially 
 well for creating Shiny Gadgets.

## r-cran-miniui 0.1.1.1

=== DESCRIPTION ===
Package: miniUI
Type: Package
Title: Shiny UI Widgets for Small Screens
Version: 0.1.1.1
Authors@R: c(
    person("Joe", "Cheng", role = c("cre", "aut"), email = "joe@rstudio.com"),
    person(family = "RStudio", role = "cph")
    )
Description: Provides UI widget and layout functions for writing Shiny apps
    that work well on small screens.
License: GPL-3
LazyData: TRUE
Imports: shiny (>= 0.13), htmltools (>= 0.3), utils
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2018-05-18 17:00:34 UTC; jcheng
Author: Joe Cheng [cre, aut],
  RStudio [cph]
Maintainer: Joe Cheng <joe@rstudio.com>
Repository: CRAN
Date/Publication: 2018-05-18 18:37:18 UTC

=== debian/changelog ===
r-cran-miniui (0.1.1.1-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:19:01 +0000

r-cran-miniui (0.1.1.1-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 11:54:58 +0200

r-cran-miniui (0.1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 14:26:19 +0200

r-cran-miniui (0.1.1.1-1) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 22 May 2018 08:28:03 +0200

=== debian/control ===
Source: r-cran-miniui
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-shiny,
               r-cran-htmltools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-miniui
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-miniui.git
Homepage: https://cran.r-project.org/package=miniUI
Rules-Requires-Root: no

Package: r-cran-miniui
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Shiny UI Widgets for Small Screens
 Provides UI widget and layout functions for writing Shiny apps
 that work well on small screens. Designed to work especially
 well for creating Shiny Gadgets.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/miniUI_([-\d.]*)\.tar\.gz

## r-cran-miniui 0.1.2

=== DESCRIPTION ===
Package: miniUI
Type: Package
Title: Shiny UI Widgets for Small Screens
Version: 0.1.2
Authors@R: c(
    person("Joe", "Cheng", role = c("cre", "aut"), email = "joe@posit.co"),
    person("Posit Software, PBC", role = c("cph", "fnd"),
           comment = c(ROR = "03wc8by49"))
    )
Description: Provides UI widget and layout functions for writing Shiny apps
    that work well on small screens.
License: GPL-3
URL: https://github.com/rstudio/miniUI
BugReports: https://github.com/rstudio/miniUI/issues
Imports: shiny (>= 0.13), htmltools (>= 0.3), utils
RoxygenNote: 7.3.2
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2025-04-17 22:30:11 UTC; jcheng
Author: Joe Cheng [cre, aut],
  Posit Software, PBC [cph, fnd] (03wc8by49)
Maintainer: Joe Cheng <joe@posit.co>
Repository: CRAN
Date/Publication: 2025-04-17 23:20:02 UTC

=== debian/changelog ===
r-cran-miniui (0.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 10:18:24 +0900

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: r-cran-miniui
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-shiny,
-               r-cran-htmltools
-Standards-Version: 4.5.0
+               r-cran-htmltools,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-miniui
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-miniui.git
 Homepage: https://cran.r-project.org/package=miniUI
